.fade {
    opacity: 0;
    -webkit-transition: opacity 0.15s linear;
    -o-transition: opacity 0.15s linear;
    transition: opacity 0.15s linear;
}

.fade.in {
    opacity: 1;
}

.collapse {
    display: none;
}

.collapse.in {
    display: block;
}

.collapsing {
    position: relative;
    height: 0;
    overflow: hidden;
    -webkit-transition-property: height, visibility;
    -o-transition-property: height, visibility;
    transition-property: height, visibility;
    -webkit-transition-duration: 0.35s;
    -o-transition-duration: 0.35s;
    transition-duration: 0.35s;
    -webkit-transition-timing-function: ease;
    -o-transition-timing-function: ease;
    transition-timing-function: ease;
}

.panel {
    padding-bottom: 40px;
    margin-bottom: 40px;
    background-color: #ffffff;
    border-bottom: 1px solid #f4f4f4;
}



.panel-body {
    padding: 15px;
}

.panel-heading {
    padding: 10px 15px;
}

.panel-heading > .dropdown .dropdown-toggle {
    color: inherit;
}

.panel-title {
    width: 99%;
    font-size: 20px;
    color: inherit;
    font-weight: 300;
    position: relative;

    > a {
        
        &:not(.collapsed){

            color: $color__secondary;

            &:after { 
                transform: rotate(180deg);
                -webkit-transform: rotate(180deg);
                -moz-transform: rotate(180deg);
            }
        }

        &:after {
            top: 50%;
            margin-top: calc(-32px/2);
            right: 0;
            font-size: 32px;
            content: "\f107";
            position: absolute;
            font-family: "fontAwesome";

            transition: transform .3s;
            -webkit-transition: transform .3s;
            -moz-transition: transform .3s;
        }
    }
}

.panel-title > a,
.panel-title > small,
.panel-title > .small,
.panel-title > small > a,
.panel-title > .small > a {
    color: inherit;
}

.panel-footer {
    padding: 10px 15px;
}

.panel > .list-group,
.panel > .panel-collapse > .list-group {
    margin-bottom: 0;
}

.panel > .table,
.panel > .table-responsive > .table,
.panel > .panel-collapse > .table {
    margin-bottom: 0;
}

.panel > .table caption,
.panel > .table-responsive > .table caption,
.panel > .panel-collapse > .table caption {
    padding-left: 15px;
    padding-right: 15px;
}

.panel-group {
    margin-bottom: 20px;
}

.panel-group .panel + .panel {
    margin-top: 5px;
}

.panel-default > .panel-heading {
    color: $color__primary;
    font-family: $secondaryFont;
}